
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mail Look Express V1.0.1", "Mail Look Express V1.0.1\Mail Look Express V1.0.1.csproj", "{779244FA-3B03-430F-A1F0-E14E2DE4A9EF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HtmlEditor", "HtmlEditor\HtmlEditor.csproj", "{46B962CC-097B-4E5E-8835-6D89E548ED12}"
	ProjectSection(ProjectDependencies) = postProject
		{779244FA-3B03-430F-A1F0-E14E2DE4A9EF} = {779244FA-3B03-430F-A1F0-E14E2DE4A9EF}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{779244FA-3B03-430F-A1F0-E14E2DE4A9EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{779244FA-3B03-430F-A1F0-E14E2DE4A9EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{779244FA-3B03-430F-A1F0-E14E2DE4A9EF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{779244FA-3B03-430F-A1F0-E14E2DE4A9EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{779244FA-3B03-430F-A1F0-E14E2DE4A9EF}.Release|Any CPU.Build.0 = Release|Any CPU
		{779244FA-3B03-430F-A1F0-E14E2DE4A9EF}.Release|x86.ActiveCfg = Release|Any CPU
		{46B962CC-097B-4E5E-8835-6D89E548ED12}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46B962CC-097B-4E5E-8835-6D89E548ED12}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46B962CC-097B-4E5E-8835-6D89E548ED12}.Debug|x86.ActiveCfg = Debug|x86
		{46B962CC-097B-4E5E-8835-6D89E548ED12}.Debug|x86.Build.0 = Debug|x86
		{46B962CC-097B-4E5E-8835-6D89E548ED12}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46B962CC-097B-4E5E-8835-6D89E548ED12}.Release|Any CPU.Build.0 = Release|Any CPU
		{46B962CC-097B-4E5E-8835-6D89E548ED12}.Release|x86.ActiveCfg = Release|x86
		{46B962CC-097B-4E5E-8835-6D89E548ED12}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
